/*
 * $Revesion$ $Date: 2007-12-02 23:59:12 +0900 $
 * Copyright (C) 2004-2007 SUGIMOTO Ken-ichi
 * 作成日: 2007/12/02
 */
package feat2.testapp.test13;

import feat2.CommandContext;
import feat2.Fetcher;

/**
 * 渡された引数をそのまま出力するアクション。
 * @author SUGIMOTO Ken-ichi
 */
public class Test13Action implements Fetcher {

    private String string;

    public Object execute(CommandContext ctx) throws Exception {
        return string;
    }

    public void setString(String string) {
        this.string = string;
    }

}
